@media screen, print {
html {
	margin:0 auto; 
	width: 1349px;
	height:100%;

}
body {
   font-family: Helvetica, Arial, sans-serif; 
   font-weight: 300;
}
a {
text-decoration:none;
}
img {
border: none;
}
.homepage {
background: url('./img/body_bg.jpg')  no-repeat; 
	-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#container {
	width: 100%;
	height:100%;
	margin: 0 auto;
}


#content {
	width: 75%;
	
	margin: 0 auto;
	overflow:hidden;
}
#top {
position: absolute;
width: 999px;
min-height: 105px;

z-index: 999;
}
#search {
height: 48px;
}
#menu {
height: 57px;

}
#menu li  {
list-style-type: none;
height: 57px;
display: inline-block;
}
#menu li .child{
clear:both;
list-style-type: none;
height: 57px;
display: inline-block;
color: white;
}


#menu ul {
color: white;
margin: 0;
}
#menu ul .child {
clear: both;
margin-right: -5px;
}
#menu img {
border: none;
}
#menu a {
color: black;
}
.left {
float: left;
height: 57px;
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 29%, rgba(241,241,241,1) 80%, rgba(239,239,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(29%,rgba(255,255,255,1)), color-stop(80%,rgba(241,241,241,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(241,241,241,1) 80%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(241,241,241,1) 80%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(241,241,241,1) 80%,rgba(239,239,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 29%,rgba(241,241,241,1) 80%,rgba(239,239,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}
#cssmenu {width:807px;}
#cssmenu ul li.has-sub:hover > a{z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display: inline;} 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > a{color: white; background: url('./img/manu.png') repeat-x;} 
#cssmenu ul li > ul, #cssmenu ul li > div{display:none; z-index: 999;} 
#cssmenu li a {
	text-decoration: none;
	position: relative;

	top: 20px;
	padding: 22px 17px;
}

#cssmenu ul li.has-sub:hover > #cssmenu ul li {color:white;}
#top_slider {
margin: 0 auto;
margin-top: 145px;
width: 932px;
height: 383px;
}
#slider {
background: url('./img/sr-l.png') no-repeat top;
float: left;
width: 671px;
height: 383px;
}
#news {
background: url('./img/sr-r.png') no-repeat top;
float: left;
width: 261px;
height: 383px;
overflow: hidden;
padding-bottom: -10px;
}
#news h3 {
    font-size: 15px;

    color: red;
    line-height: 0;
}
#news h4 {
    font-size: 11px;

    line-height: 14px;
    overflow: hidden;
}
#news ul {
list-style-type: none;
width: 160px;
}
#news li {
    position: relative;
    left: -40px;
    top: -13px;
    width: 241px;
}
#news .data {
    font-size: 13px;
    line-height: 0;
    position: relative;
    top: -10px;
    font-weight: bold;
}
#news .light {
    font-weight: normal;
}
#news .inactive {
    color: #ADADAD;
}
#news .scrollable {
overflow: hidden;
width: 265px;
height: 310px;
}
.right {
float:right;
height: 48px;
width:428px;

}
#szukaj {
float: right;
margin-top:-3px;
}
#coninside {
background: url('./img/content.png') no-repeat right top;
width: 929px;
min-height: 229px;
margin: 0 auto;
margin-top: 60px;
}
#coninside a {
text-decoration: none;
color: black;
font-weight: bold;
font-size: 16px;
}
#footer {
height: 60px;
margin: 0 auto;
position: relative;
margin-top: 70px;
float: left;
width:100%;
}
#parypanie {
float:left;
height: 193px;
width: 390px;
margin-left: 14px;
margin-top: 13px;
}
#pary {
height: 98px;
width: 390px;
}
#panie {
height: 98px;
width: 390px;
}
#kids {
float:left;
width: 299px;
height: 193px;
margin-top: 13px;
}
#osiagniecia {
float:left;
width: 222px;
height: 193px;
margin-top: 13px;
}
#pary:hover {
background: white;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
#panie:hover {
background: white;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
#kids:hover {
background: white;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
#osiagniecia:hover {
background: white;
opacity:0.4;
filter:alpha(opacity=40); /* For IE8 and earlier */
}
#spary {
position: relative;
vertical-align: middle;
top: 37px;
left: 170px;
}
#spanie {
position: relative;
vertical-align: middle;
top: 37px;
left: 170px;
}
#skids {
position: relative;
vertical-align: middle;
top: 84px;
left: 120px;
}
#sos {
position: relative;
vertical-align: middle;
top: 155px;
left: 30px;
}
#copy {
float:left;
padding-top: 15px;
color: #777;
font-size: 12px;
width: 45%;
height: 50px;

}
#footmenu {
float: right;
}
#footmenu li {
float: left;
color: #d4291f;
margin-left: 25px;
font-size: 11px;
}
#footmenu ul {
list-style-type: disc;
}
.fotermenu {
color: #777;
}
#page {
width: 929px;

margin: 0 auto;
margin-top: 140px;
}
#grafik {
width: 929px;
}
.redcolor {
color: #d4291f;
}
#grafik h2 {
font-size: 16px;
font-weight: bold;
padding: 5px 0px 0px 20px;
}
#selector ul {
list-style-type: none;
}
#selector li.dni {
    display: inline-block;
	width: 114px;
height: 43px;
	background: url('./img/g_but.png') no-repeat;
}
#selector li.dni:hover {
	background: url('./img/g_but_hov.png') no-repeat;
}
#selector {
height:100px;
}
.week{
width: 170px;
height: 43px;
margin-top: -20px;
}
.sala{
width: 170px;
height: 43px;
margin-left: -28px;
text-align: center;
padding-top: 10px;
}
.nostyle {
list-style-type: none;
}
.w_button {
background: url('./img/gw_but.png') no-repeat;
}
.w_button:hover {
background: url('./img/gw_but_hov.png') no-repeat;
color: #000;
}
#selector ul {
margin-left: -32px;
}
#selector li {
margin-left: 12px;
padding-top: 14px;
text-align: center;
font-size: 14px;
}
#selector li:hover {
color: white;
}
#selector a {
text-decoration: none;
color: black;
}
.table {

}
.table-header-cell {
background: url('./img/cell.png') no-repeat;
float: left;
width: 197px;
height: 56px;
}
.first-cell {
background: url('./img/first-cell.png') no-repeat;
float: left;
width: 333px;
height: 56px;
}
.table-first-cell{
background: url('./img/table-first-cell.png') no-repeat;
float: left;
width: 333px;
height: 147px;
}
.table-header {
height: 56px;
}
.table-row {
height: 147px;
}
.table-cell {
background: url('./img/table-cell.png') no-repeat;
float: left;
width: 197px;
height: 147px;
}
.table-date {

}
.last-cell{
background: url('./img/table-last-cell.png') no-repeat;
float: left;
width: 197px;
height: 147px;
}
.last-header-cell {
width: 197px;
height: 56px;
float: left;
background: none;
}
.sala-href {
text-decoration: none;
color: black;
}
.last-row {
    height: 139px;
    overflow: hidden;
}
.date {
font-size: 14px;
float: left;
position: relative;
top: 65px;
color: white;
left: 34px;
text-align: right;
}
.info {
line-height: 14px;
font-size: 12px;
height: 105px;
width: 95px;
float: left;
position: relative;
left: 105px;
top: 20px;
}
.info2 {
line-height:14px;
font-size: 12px;
height: 105px;
width: 95px;
float: left;
position: relative;
left: 45px;
top: 20px;
}
.to-start-h {
color: #e3000e;
}
.zapisy-h {
color: #3391d9;
position: relative;
top: 10px;
}


.m-table-header-cell {
text-align: center;
background: url('./img/mini-cell.png') no-repeat;
float: left;
width: 134px;
height: 61px;
}
.m-table-header {
height: 61px;
}
.m-table-row {
height: 130px;
}
.m-table-cell {
background: url('./img/table-mini-cell.png') no-repeat;
float: left;
width: 134px;
height: 130px;
}
.m-last-cell{
background: url('./img/table-mini-cell.png') no-repeat;
float: left;
width: 125px;
height: 130px;
}
.m-last-header-cell {
width: 120px;
height: 61px;
float: left;
background: none;
}
.m-sala-href {
text-decoration: none;
color: black;
}
.m-last-row {
    height: 125px;
    overflow: hidden;
}
.m-info {
line-height: 15px;
font-size: 12px;
height: 95px;
width: 95px;
float: left;
position: relative;
left: 20px;
top: 20px;
}
.m-info2 {
line-height:18px;
font-size: 12px;
height: 105px;
width: 95px;
float: left;
position: relative;
left: 45px;
top: 20px;
}
.to-start-h {
color: #e3000e;
}
.zapisy-h {
color: #3391d9;
position: relative;
top: 10px;
}
.dzien.mini_button {
    background: url('./img/mini-but.png') no-repeat;
    width: 87px;
    height: 44px;
    position: relative;
    left: -18px;
    padding-top: 12px;
    color: black;
}
.select-dance {
    text-align: right;
}
.b-bottom {
border-bottom: 2px solid #d8d8d8;
}
.b-right {
border-right: 2px solid #d8d8d8;
}

.cennik-firstincell {
    width: 138px;
	
    height: 60px;
    overflow: visible;
    font-size: 14px;
    position: absolute;
    background: url('./img/black-hover.png') no-repeat top;
    text-align: center;
    padding-top: 16px;
    top: 37%;
    color: white;
}
.cennik-firstcell {
    width: 138px;  
    height: 210px;  
    float: left;
    position: relative;
}
.cennik-cell {
    width: 390px;
    height: 210px;
    float: left;
    position: relative;
}
.cennik-row {
font-size: 12px;
position: relative;
float: left;
}
.cenap {
    float: right;
    color: #0488c8;
    font-weight: bold;
}
.center {
text-align: center;
}
.gal-left {
    font-size: 12px;
    width: 280px;
    height: 505px;
    overflow: hidden;
    float: left;
}
.gal-right {
    width: 630px;
    min-height: 505px;
    float: left;
}
.opis {
    width:  630px;
    min-height: 200px;
}
.photos {
    width: 630px;
}
.gal-left ul {
    list-style-type: none;
    margin-left: -20px;
}
.gal-left li {
    padding: 5px;
    border-bottom: 1px solid #D8D8D8;
}
.gal-left li:hover {
    background: url('./img/gallery-but-hov.png') repeat-x;
}
.gal-left a {
    color: black;
    text-decoration: none;
}
.gal-left a:hover {
    color: white;
}
.photo {
    float: left;
    width: 286px;
}
.inopis {
    float: left;
    width: 100%;
    text-align: justify;
    font-size: 12px;
}
.gal-right img {
    padding: 7px;
    border: none;
}
#strefa-left {
    width: 666px;
    margin: 0 auto;
}
#strefa-sidebar {
    width: 211px;
    float: left;
    margin-left: 50px;
    height: 563px;
    background: url('./img/sidebar-back.png') no-repeat;
}
.strefa-wpis h3 {
    
    font-size: 16px;
}
.strefa-wpis h4 {
    font-weight: normal;
    line-height: 0;
    font-size: 14px;
}
.strefa-txt {
    text-align: justify;
    
    font-size: 12px;
}
.more {
    text-align: right;
    font-weight: bold;
    font-size: 12px;
}

.strefa-wpis {
    width: 630px;
    margin: 40px 0;
    font-size: 12px;
}
.more a {
    color: black;
    text-decoration: none;
}
.more a:hover {
    color: red;
}
.sidebar-box {
    width: 156px;
    height: 108px;
    margin: 25px auto;
}
.box1{
background: url('./img/red-box.png') no-repeat;
font-size: 14px;
color: white;
}
.box2{
background: white;
font-size: 14px;
}
.box3{
color: white;
background: url('./img/black-box.png') no-repeat;
font-size: 14px;
}
.box4{
background: url('./img/akademia-box.png') no-repeat;
font-size: 14px;
}
.sidebar-box p {
    padding: 7px 10px 0px 10px;
    line-height: 14px;
}
.smaller {
    font-size: 11px;
}
.small {
    font-size: 12px;
}
#kontakt {
width: 930px;
height: 411px;
}
#kontakt li {
margin-left: 15px;
padding-top: 14px;
text-align: center;
font-size: 14px;
float: left;
margin-right: 12px;
}
#kontakt a {
    text-decoration: none;
    color: black;
}
#kontakt a:hover {
    color: white;
}
#kontakt ul {
    margin-left: -32px;
    list-style-type: none;
}
.week2 {
    width: 170px;
    height: 43px;
}
#slides img {
border: none;
}
.inkontakt {
float: left;
font-size: 12px;
}
.txt-kontakt{
height: 411px;
width: 250px;
float: left;
line-height: 15px;
margin: 15px 60px 0px 20px;
}
.mapa-kontakt{
float: left;
height: 411px;
width: 0px;
position: relative;
left: -55px;
top: 5px;
}

.bold {
font-weight: bold;
font-size: 14px;
}
.ulchild {
position: absolute; 
overflow: hidden; 
float: left; 
top: 105px; 
padding: 0; 
margin: 0; 
}
.centrum-child {
left: 232px;
}
.grafik-child {
left: 345px;
}
.cennik-child {
left: 426px;
}
.white {
color: white;
}
#menu a.white {
color: white;
padding: 20px;
top: 20px;
background: url('./img/manu.png') repeat-x;
margin-left: -2px;
margin-right: -2px;
}
#menu a.white:hover {
background: url('./img/manu-hov.png') repeat-x;
}
.zdjecie {
    float: left;
    width: 114px;
    height: 130px;
    margin: 5px;
}
.zdjecie-in {
    display: inline;
}
.zdjecie-span {
    float: left;
}
.zdjecie-span {
    width: 114px;
    margin: 0 auto;
    text-align: center;
}
.cennik-last-row {
    height: 160px;
    overflow: hidden;
    margin-bottom: 30px;
}
.cennik-incell {
    width: 77%;
    margin: auto;
    position: relative;
    margin-top: px;
    top: 25%;
}
.cenac {
    float: none;
    text-align: center;
    width: 100%;
    line-height: 40px;
}
.cufon.pcenac {
    text-align: center;
}
.bb2 {
}
.cennik-txt {
    padding: 0 25px;
}
.cennik-inincell {
    background: url('./img/cennik-hov.png') repeat-y;
}
.cennik-incell-top {
    background: url('./img/cennik-hov-top.png') no-repeat;
    margin-bottom: -13px;
}
.cennik-incell-bottom {
    background: url('./img/cennik-hov-bot.png') no-repeat;
    margin-top: -15px;
}
.cennik-opis {
    font-size: 12px;
}
.strefa-wpis a:hover {
    color: red;
}
#facebook_yt{
position:fixed;
right:0px;
top:35%;
background: url('./img/fb_yt_ico.png') no-repeat;
height:80px;
width:35px;
}
#zglos{
    width: 128px;
    height: 24px;
    background: url('./img/head_zg.png') no-repeat;
    font-size: 12px;
    padding: 5px 13px 5px 13px;
    text-align: center;
    color: red;
    font-weight: 600;
    margin: 0px 0px 0px 215px;

}
#news a {
color: black;
text-decoration: none;
}
#news a:hover {
color: #9c9c9c9;
text-decoration: none;
}
.ekipa-row {
width: 929px;

}
.ekipa-element {
width: 126px;
height: 156px;
background: url('./images/ekipabg.png') no-repeat;
position: relative;
float: left;
}
.ekipa-img {
    overflow: hidden;
    z-index: 1;
}
.ekipa-img-a {
    overflow: hidden;
    z-index: 1;
    position: absolute;
    top: 5px;
    left: 5px;
	width:115px;
	height: 146px;
}
.ekipa-description {
background: rgba(0, 0, 0, 0.6);
width: 115px;
height: 146px;
position: relative;
top: 5px;
left: 5px;
overflow: hidden;
z-index: 999;
display: none;
}

.ekipa-over-a:hover ~ .ekipa-description {
   display: block;
}
.ekipa-description-holder {
    margin: 10px;
    font-size: 12px;
}
.h-descrip-ekipa {
    color: white;
    font-weight: bolder;
}
.opis-osoba {
    color: white;
}
.week.w_button {
    font-size: 17px;
    line-height: 15px;
}
.w_button:hover {
color: #fff;
}
.ekipa-over-a {
    width: 120px;
    height: 151px;
    overflow: hidden;
    position: absolute;
    z-index: 9999;
}
}
@media print {

#top {
display: none;
}
#footer {
display:none;
}
#selector{
display: none;
}
#facebook_yt{
display: none;
}
.table{ page-break-inside: avoid }
.m-table-row{ page-break-inside: avoid }
.m-last-row{ page-break-inside: avoid }
.print{ page-break-inside: avoid }
.table-row{ page-break-inside: avoid }
#grafik{
position: absolute;
top: 0px;
}

}


.box {
    float: left;
    width: 28%;
    border: 1px;
    height: 465px;
    border: 1px solid rgb(238, 238, 238);
    margin: 20px;
}
.box-inside {
    margin: 0 auto;
}
.boxy {
    margin: 0 auto;
}
#boxy-all {
    margin: 0 auto;
}
.box-content {
    padding: 10px;
    font-size: 14px;
}
.box-wiecej {
    position: relative;
    bottom: 0px;
    right: 0px;
}
.14px {
font-size: 14px;
}